<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@7E0D2A=59</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy">
    <script state="run">
      <action>maincpu.pb@7E0226=08</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="run">
      <action>maincpu.pb@7E025E=02</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo">
    <script state="run">
      <action>maincpu.pb@7E021E=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Clips">
    <script state="run">
      <action>maincpu.pb@7E0222=99</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
